Skip to main content
POST
Create copy of current page

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

team_id
string
required

Team ID is an alphanumerical string that identifies a Team. This is externally referred to as a "Workspace".

page_id
string
required

Page ID is a numerical string that identifies a Page.

Body

application/json

copy page details

project_id
string
required
title
string | null
Example:

"Duplicate of ..."

parent_page_id
string | null

Parent page ID this page should be placed under. Send an empty string to place the page at the root of the project

Example:

"44"

position
integer | null

a position where the page should be placed in relation to its siblings

Example:

3

Response

page copy successfully created

page
object